---
narrator: Amanda Kiessel
subject: Good Market
facilitator: Nathan Schneider
date: 2024-10-29
approved: 2024-12-16
summary: "Good Market is a digital commons for enterprises that prioritize people and the planet over profit. It enables communities to set and enforce their own standards for doing business."
tags: [economics, organizations, ecology, standards]
---

{{< i >}}
I want to begin with the question of how you like to introduce yourself. How do you introduce yourself to somebody you've just met? Where do you begin?
{{< /i >}}

It changes with every single context. But the general introduction for right now is that I'm part of Good Market, which is a digital commons. That's usually my introduction at the moment.

{{< i >}}
Part of?
{{< /i >}}

Yes, I say, "I'm part of." I'm a co-creator. This is a collective effort so "part of" feels more right.

{{< i >}}
How would you outline the trajectory of your life and career? Where did you start? And where do you see yourself now?
{{< /i >}}

I started with ecological systems. My training and early work was environmental toxicology and agroecology---what we would now call regenerative agriculture. I was very concerned about environmental problems, especially the intersections of environmental issues and social justice. So that was the earliest work.

{{< i >}}
What were the specific contexts of that work?
{{< /i >}}

I was involved in ecotoxicology research connected to a Superfund site. After that, I taught at a local university in rural Thailand for a couple of years and became more focused on agriculture issues and community development. I came back to the US briefly for a Masters program, and after that, I joined a local organization in Sri Lanka that primarily worked in agricultural areas.

The country had been at war for years. When I arrived, a ceasefire had just been signed and there was a lot of energy, but then the 2004 tsunami happened and the war started again. The organization I was working with was one of the only local organizations able to work on both sides of the conflict---both the government areas and the Tamil Tiger areas. It was an intense period and it really deepened my understanding of social systems and social change.

The organization focused on social mobilization, community organizing, and network building. They worked with existing community-based organizations, or helped people form new organizations, to solve shared challenges and connect to opportunities. That was their core approach across different parts of the country. When I first joined, there were 300 staff, but after the tsunami, we grew to more than 1,200. I was one of the only international staff members. The organization was very much locally run.

When I was in university, I was focused more on the ecological side of things, thinking that if we just had the environmental solutions, everything would be okay. But over time, I became more aware of the political barriers, the social barriers to change. I ended up getting deep into social mobilization and learning about strategies for social change, and at some point, it just became clear that I needed to be more attentive to economic systems.

The current phase of my work pulls on all of those experiences, but it's much more about understanding our current economic system, looking at the root causes of our ecological and social issues, and finding leverage points that we can work on collectively to address those root causes. The work I'm doing now is very much around shifting economic systems so they are good for people and planet. So, that's the trajectory---ecological systems to social systems to economic systems.

{{< i >}}
And what was the story of the creation of Good Market?
{{< /i >}}

It came out of experiences with the local organization in Sri Lanka. During the war, many of the communities we worked with were displaced. The organization was involved in emergency relief and resettlement work and became dependent on international aid. When the ceasefire was signed, they expected all of their funding to stop. I was asked to join to help with the transition to a more self-sustaining model, so they could continue the community work without international aid. I had some background in fair trade and what we now call social enterprise and I was supporting the local district teams. We were making good progress, but then after the tsunami and after the war restarted, the focus shifted back to emergency relief, and a new wave of international aid entered the country.

Donor aid was not my area of interest, but this was my community. These were people I cared about, so I didn't want to leave. But I really didn't want to be doing that kind of work. I was not interested in writing funding proposals and logical frameworks and reports, so the way to keep energy up was to go and visit groups that had self-sustaining models in parts of the country less affected by war, and also in other parts of the world.

Anytime I had a work-related trip or traveled out of Sri Lanka---to visit friends in Myanmar, India, Japan, the States, Europe, Australia, anywhere---I would go and visit groups in that area working on social and environmental challenges with self-sustaining models. I would try and find them online, but it was difficult because everyone was using different names for what they were doing. What words do you use to search for people doing this kind of work? I realized really quickly that if you found an initial contact in a place, and asked them, "Who else should I visit? What else should I see? Who else is doing this?" they would suggest other groups to visit. They all knew each other.

That is the origin. It was realizing how big and interconnected this movement is. By movement I mean groups that are choosing a different story. The dominant economic story is all about maximizing profit and growing, but there were all these organizations out there---using different language and different structures---but all working with self-sustaining business models and choosing to prioritize people and planet over profit. The full scale wasn't visible because it had emerged bottom up and different communities were using different words.

I wanted to work on something that wasn't donor-dependent or project-focused and I was interested in supporting groups that were working on social and environmental issues with self-sustaining models.

{{< i >}}
How would you summarize what Good Market does?
{{< /i >}}

What we are doing now is making the broader movement of self-sustaining enterprises and networks more visible. We are making it easier for these groups to find and connect with each other, and to collaborate on systems change, whether that's changing the narrative or changing rules and policies. Our goal is to create a digital commons that is shared by all the groups using it.

{{< i >}}
What do the groups have to do to be part of it?
{{< /i >}}

It's a commons, so there's a very clear boundary. That's been there from the very beginning. There are community-owned minimum standards for each sector of the economy. There's a free online application form. It's free to be included, but the standards are a very critical part of the process. And then there's a crowdsourced monitoring system. So to be included, participants have to fill the free online form, meet the community-owned standards, and have a public profile on the site.

{{< i >}}
Are those standards things that groups usually already have in place, and are monitoring? Is it something that they already have in place before they come to you, before you encounter these groups? Or are they developing these kinds of practices in relationship to the platform?
{{< /i >}}

It varies. The minimum standards are designed to be accessible and work across regions, languages, and business types---social enterprises, cooperatives, not-for-profits, responsible businesses, and initiatives that aren't legally registered. For people signing up because they identify as part of the movement, meeting the standards is very straightforward. They are fully aligned with these values and they often go way beyond the minimum requirements.

If people are signing up because they are trying to access a specific benefit or market opportunity, there are more applications that don't meet the standards. They might not be prioritizing people and the planet at all. When there is a financial incentive to join, the risk of social-washing and green-washing is higher. Even then, no one is ever fully rejected. They receive feedback and recommendations for improvement. We offer to connect them with other organizations and networks that can support them, and we encourage them to make changes and reapply. Many of these groups reapply weeks, months, or even years later, and they are very proud of the changes they have made.

For those who are already in this space, the minimum standards are a relatively easy bar to clear. For those who aren't thinking about their impact on people and the planet yet, the goal is to encourage them and support them on this journey.

{{< i >}}
How would how would you characterize the difference between these kinds of standards and, say, the fair trade labels that people might be more familiar with?
{{< /i >}}

These standards are just minimum standards that enable people to be part of the digital commons, but there are many networks that use the site that have additional criteria. To join their network pages, enterprises have to meet additional standards. For example, World Fair Trade Organization, Fair Trade Federation, and B Lab, which offers B Corp certification, all have network pages on the digital commons. Enterprises in those networks have all met additional standards and go through their verification or certification processes.

Some verifications and certifications and networks have started using the minimum standards and free online profiles as the first step of their own processes. The online form includes questions about an organization's environmental practices, how they treat the people they serve, their workers or members, and their suppliers, and how they benefit their community. If they are approved, their answers appear publicly on their profile page, which enables the crowdsourced monitoring system. The online form is free and usually takes around 30 minutes, so it's much more accessible than third-party certification.

The enterprises that have third-party certification only represent a small percentage of the enterprises doing this work. They are the tip of the iceberg. The goal is to increase the visibility of the broader movement. There are producer groups in India, for example, that might not have a certificate or any web presence but they are doing amazing work locally. Third-party certification might not make sense for them.

This is set up as a minimum level of recognition. It's built in a neutral way that lots of people can use because it's shared infrastructure. It gets used in very different ways by different networks and communities.

{{< i >}}
How involved were participating groups in designing the model?
{{< /i >}}

The idea for an online platform came from discussions with all those groups I mentioned earlier, the people we visited in different countries. They wanted a space where they could be visible, connect, and share best practices. But software development can have high upfront costs, and because of the experiences during the tsunami and the war, we were very aware of the risks associated with different types of funding. We'd seen expensive donor-funded software platforms that became ghost towns after the project funding ran out. We'd also seen platforms that took on what gets called "impact investment" and were pushed to become more profit-oriented. We didn't want to take on funding that could lead to mission drift or cause it to become pulled away from the community.

So we talked to these international friends about testing the concept before building any software. We started by hosting a weekly marketplace event in Sri Lanka to see if the basic ideas were feasible. Does the concept work? Do the minimum standards work? Does a crowdsourced monitoring system work? We had paper applications in three languages and had weekly meetings to review applications and handle any crowdsourced monitoring issues that came up.

The intention was just to test the concept. We thought there would be about ten stalls. We didn't expect it to become so popular. It became the main place for people who cared about social and environmental issues to connect, and many groups began to depend on it, which wasn't the original intention. If we stopped, it would have affected their livelihoods, so we told the international friends that we were going to have to wait on the software development. It ended up taking four, almost five, years to make the local operations self-sustaining and generate enough revenue to start software development. We had four years of paper applications and weekly meetings, but by the time we built the software we knew what worked and what didn't, and it was based on what people really wanted.

Even after we had the initial software functionality, we told people we were beta testing in Sri Lanka. We wanted to make sure it worked across all sectors---agriculture, fishing, mining, renewable energy, tourism, tech, and all kinds of services. Once it began expanding globally, we focused on serving different enterprise networks. The enterprises signing up were usually invited by those networks or by other enterprises that used the site. Today, it includes enterprises across economic sectors, registration types, languages, and regions. The form can be filled in twenty-two languages and there are enterprises and networks from nearly 120 countries.

{{< i >}}
What kinds of inputs informed the design of the marketplace?
{{< /i >}}

There were many co-creators, but there were three of us who really served as stewards and we all had been working for that same local organization for almost ten years. So we all had experience with community-based organizations like revolving loan funds, funeral societies, women's welfare associations, producer cooperatives, and groups managing natural resource commons. We had learned about mobilizing people for collective action, developing self-sustaining models, and building trust through transparency and clear community rules. These experiences informed the design process, even though we didn’t explicitly plan it that way. It was only much later when I was re-reading something from Elinor Ostrom that I realized our design followed the eight principles for governing common resources.

Diversity was a big consideration. The goal was to increase visibility across different sectors, legal structures, certifications, regions, and languages. Bridging those divides was a core principle.

Inclusion was also a crucial design consideration. It had to work for people who don’t speak English or use computers, but only have access to a mobile phone. We started by testing the software with people who lived in the city, had international exposure, and used computers, but we didn't consider it ready until we started getting applications submitted in Sinhala and Tamil by mobile phone from rural areas. That's when you know the design works.

{{< i >}}
Have the standards been subject to ongoing evolution? How are those standards developed, and who governs them?
{{< /i >}}

There are a few basic principles that don't really change. Members prioritize people and the planet over short-term profit maximization, have a purpose that includes social or environmental goals, communicate about how they are good for people and planet, and have a sustainability strategy that goes beyond a one-time project or event.

The minimum sector standards are standards for each sector of the economy and those were developed to evolve over time. They were initially developed by looking at sustainability certifications for different sectors. There are more than four hundred with varying levels of credibility. What you find is that most sectors have a shared understanding of best practices for people and planet. This is particularly true in the high-impact sectors with a greater risk of exploitation. So we started by looking across all of those and finding the overlap and patterns, and then simplified the language to make it easier to translate and more accessible. They've been improved over time based on feedback from approved enterprises and networks. The full process is available online.

These minimum standards serve as the low bar, and from there, other certifications or networks can have higher levels of criteria. Networks are able to use the site to manage their networks and have their own additional standards and verification systems.

{{< i >}}
What kinds of patterns have you noticed in the interactions among these these groups as they're setting standards? What kinds of dynamics emerge as people are developing and choosing their the standards that they're going to enforce for themselves?
{{< /i >}}

One pattern is that many groups start with a narrow focus in one area and then recognize the need to be more holistic in their approach as they engage in dialogue and explore the space further. For instance, some groups that were previously focused solely on social impact have started to recognize the connection between social and environmental aspects, leading to a more comprehensive approach.

I've also noticed an increased openness to collaboration across what were once seen as divided groups. Some groups that used to use very exclusive language are now open to a more inclusive and collaborative approach.

I can provide a specific example if it would be helpful.

{{< i >}}
Please.
{{< /i >}}

The Social Enterprise World Forum works with social enterprise networks around the world. Most countries don't have a separate legal registration for social enterprises, so it can be difficult to identify them. SEWF worked with national networks to develop shared characteristics and a shared definition, and they wanted to establish a global verification for social enterprises that complemented existing local systems.

They used Good Market to test the process because the site worked across sectors and countries, and it enabled them to keep the investment and verification costs low. The original badge said "SEWF Verified Social Enterprise," and the standards used language that was more common in the UK and Commonwealth countries. During the initial pilot period, they realized that the terminology wasn't widely recognized in many places, and it was excluding groups that met the standards but didn't identify with the term social enterprise.

After a community feedback and review process, they changed the name of the verification to "People and Planet First" and simplified the language of the standards. This works for most of the social enterprise networks because it puts the definition in the name of the verification---social enterprises put people and planet first---but it also enables them to engage with groups that have the same core values but use different language like fair trade enterprises, cooperatives, steward-owned companies, post-growth enterprises, regenerative businesses, and others.

I'm seeing this trend in many different spaces, where groups that were once focused on their own "tribe" are now recognizing the value of bridging across and working with other groups. Community identity and trust-building are still important within their group, but they're more open to collaboration and cooperation with others.

{{< i >}}
How does the platform or the organization support the verification process?
{{< /i >}}

They use the minimum standards and the free online application as the first step of the process. This works well because it is a free first step. Even if an organization isn't eligible for verification yet, they still benefit from having a public profile. They have a positive feeling and something to work towards in the future.

The second step is a verification fee which is paid through the digital commons which makes everything integrated. The final step is a verification form that covers the five People and Planet First standards and enables them to submit their financial documents, governing documents, and other evidence. The global network partners are able to review the forms, add comments and feedback, and submit their decision. All of this is managed through the shared software.

Because Good Market is a digital commons it's set up as a shared resource. When people contribute to developing it, everyone benefits. If a network needs new functionality, they can mobilize funds and invest in developing it, and that functionality is available to everyone. The People and Planet First verification benefited from existing infrastructure. The previous year, an organic farming network invested in developing a verification management system. They were already using the digital commons for their directory and they wanted to use it for their farm visits and their full verification process. They invested in the infrastructure that enables networks to create their own forms, collect data, manage the status of applicants, and vote. This infrastructure is now used by other other networks. It's why People and Planet First was able to pilot a global verification without big startup costs.

Now, when other networks want to collect information or implement a verification or certification process, they can use the existing infrastructure. People and Planet First has also mobilized funds and invested in new functionality like activity tracking systems and the ability to download certificates, which benefits others using the system. This is how the shared infrastructure has been working, allowing different groups to contribute to and benefit from its development.

{{< i >}}
How does it help uphold the standards that communities set? What is the process for enforcing those standards?
{{< /i >}}

They are also able to use the crowdsourced monitoring system to flag the standards, but they have their own review process. I think that's a crucial aspect. Different contexts require different approaches. What works for one community may not work for another.

By giving each group the autonomy to decide what works best for their community, they can collect information, update their standards over time, and evaluate and verify their processes in a way that suits their needs. They can also have their own design principles and processes for changing standards, which is essential for their unique context.

At the same time, having a common infrastructure allows them to keep their information organized and accessible, while still providing the flexibility to adapt and evolve their processes as needed. This balance between standardization and customization is key to making these systems effective and sustainable.

{{< i >}}
Is there a particular moment when you saw this system being tested, when you saw it confront its own limits or face challenges that community had to rally around solving?
{{< /i >}}

It has been non-stop, but that's what makes it fun. I don't see the obstacles as challenges, but rather as opportunities to learn and adapt. Every time something new comes up, it's a chance to think, "Okay, we hadn't thought of this. How can we address it?" It's a process of continuous learning and evolution.

In the early days, when we were testing the software in Sri Lanka, we were cautious about expanding too quickly. We wanted to make sure it worked across all sectors and languages. But as we started getting groups signing up from different countries, we realized that there was a demand for this kind of space. These groups were looking for a sense of community and connection. They wanted to be part of something bigger.

One of the key questions we had was whether the crowdsourced monitoring system would work beyond Sri Lanka. In Sri Lanka, people would flag enterprises because they cared about the concept and they wanted to maintain the standards. We weren't sure if it would work in communities without the same level of in-person connection. One of the earliest international networks was a national food store in Pakistan that used the site for their curation process. The first time an enterprise in Pakistan was flagged, we knew that the process was going to work.

It's been an evolution, with each new development and each new group that joins, we ask ourselves, "Does it work at this level? Does it work with this type of group?" It's been a fun and exciting journey, and I'm grateful to have been a part of it.

{{< i >}}
In a context when somebody's flagging somebody else, what does the procedure look like?
{{< /i >}}

While it's less common now than it was in the early days, issues can still arise. The upfront process has improved significantly, making it more likely to catch potential problems early on. The initial application form has been refined and improved over time, reducing the likelihood of issues slipping through. That being said, there are still cases where a change in ownership, management, or governance, or a significant influx of financial capital, can cause a group to lose sight of their original values and mission. This is where crowdsourced monitoring comes in.

Every claim made by a group on their application form is publicly visible on their profile page. If someone knows the group and has evidence that a claim is false, they can flag it by clicking on the flag icon. This opens a checklist with all the claims. The person flagging has to select which claim or claims are false and provide some kind of evidence to support their concern. This starts a review process. Most issues are straightforward to resolve. Sometimes it's just a matter of updating information or correcting a mistake. If there's a more serious issue, they may be unpublished while they take corrective action, and if there's an intentional false claim, they may lose their approval status and be removed from the digital commons.

We've had instances where workers have flagged their own organization, suppliers have flagged groups that no longer source materials in a certain way, and customers have flagged products that don't meet the claimed standards. We've also had third-party certifications flag enterprises. For example, there was a group in Sri Lanka that had organic certification in the past. They were no longer certified, but still had the logo on their packaging. An international organic certification agency used the crowdsourced montoring system to get them to remove the false claim from their packaging. We even had a wife flag her husband's company because they had scaled quickly and started buying from outside sources that didn't meet the standards. The flagging process is anonymous.

When we first started, the concept was new and Sri Lankan enterprises were applying because they were trying to access market opportunities. Now, most applicants know the concept and they understand what the standards are before they sign up. This has reduced the number of flagging issues and makes them easier to resolve. Most groups are deeply committed to prioritizing people and planet. They are are more likely to take corrective action and resolve any problems that arise. They want to make it right. They care about it.

{{< i >}}
In the fair trade movement, there has always been a give and take between a certain set of values and the temptation to compromise for adoption---especially when certification processes are funded by the certified organizations. There's always this threat of capture, of a certification being used in ways that the people who devised it didn't intend. Does that experience of capture resonate with you as something that you've had to deal with?
{{< /i >}}

Yes, it resonates with my earlier experiences in both organic and fair trade. I've seen how certification systems can be co-opted by companies that don't necessarily share the values and principles that underpin the movement.

For example, fair trade started with fair trade enterprises. These are businesses working for systems change and they embed fair trade principles in all aspects of their work. As the term "fair trade" became popular, certifications emerged that catered to large businesses. Now a profit-maximizing company could get a fair trade certification for a single product line. These product certifications had more resources, bigger marketing budgets, and much greater visibility than the fair trade enterprise networks that founded the moment.

Similarly, the early organic community had a deeply holistic approach and included principles around building soil health, increasing biodiversity, and ensuring fair labor practices. As the term "organic" became popular, corporations entered the space. Current organic certifications allow for large monocultures and industrial organic practices. Now the types of organic farmers who started the movement have had to develop new standards and certifications to raise the bar.

These are patterns we need to learn from. It's part of the reason the People and Planet First verification was developed. The five standards that underpin the verification were designed to prevent co-optation. Verified enterprises have to exist to solve a social or environmental problem, reinvest the majority of their surplus towards their purpose, and have a structure that protects their purpose over time. Profit-maximizing companies aren't able to meet those criteria.

{{< i >}}
Have you paid a price for setting the standards the way you have in terms of limiting your reach?
{{< /i >}}

We haven't had to pay a price in terms of the actual standards. The entire purpose of the digital commons is to speed up the transition to an economy that's good for people and the planet. Having a clear boundary is critical for increasing the visibility of the movement. It builds trust and a sense of shared ownership and that has expanded reach.

The price we've paid is more related to inclusion, which is common in this space. We consciously chose to make it free to apply, become Good Market approved, and have a public profile on the site because we want to increase the visibility of the broader movement, which means including all enterprises that meet the standards, regardless of income level or status.

Financially, it would have been easier to pilot this type of initiative in a place like Europe or the US, but we chose to test in Sri Lanka because it needed to work for people who don't speak English and don't have access to computers. We were only able to start testing the revenue model once we began expanding to countries where more enterprises have the ability to pay.

{{< i >}}
What is the platform's primary engine for economic sustainability?
{{< /i >}}

This initiative is different from others I've been involved in. Most of the things I've worked on have been revenue-generating from the start. With software, there's a big upfront cost, but the cost to scale and sustain is relatively small. We've had to invest a lot to get the software up and running, but the revenue from the marketplace events and shops in Sri Lanka helped to subsidize the software development costs.

The site has what's called a freemium subscription model. It's free to have a profile and use many of the basic services, but people can become "cocreators" and pay a monthly subscription to access additional services and also support the commons. This enables people to contribute to the commons and help it grow.

It's also possible for approved enterprises to receive payments through the site. There's a 6 percent marketplace fee to help cover the costs of that service. Networks are able to use the software to create white label marketplaces for their own communities on their own sites. If a sale happens through a network marketplace, the network receives half of the marketplace fee.

Subscriptions and marketplace transactions are growing, but that will take time. In the meantime, there are many networks wanting additional functionality. They're mobilizing funds to invest in software development, and that's helping to cover costs for now.

{{< i >}}
What have been some of your most important decisions, you, either individually or collectively, in the in the process of building this framework and and an organization, and what prepared you for making those decisions?
{{< /i >}}

The key to building a community-driven initiative is recognizing that it's a never-ending, ongoing process. Every decision feels like the most important decision at the time. It requires being attuned to how things are evolving and changing, and being able to pivot and adapt constantly.

I think what prepared us is that the three co-founders have been through a lot of challenging experiences together. We've been through natural disasters, war, terrorist attacks, regime change, and major economic crises. Each time, we had to figure things out together and adapt. These experiences have helped us be more comfortable with uncertainty and approach challenges with a mindset of "we'll figure it out." When an issue comes up, we see it as a data point, a useful piece of information that requires attention and possibly adaptation.

This has made it easier to navigate challenges. It's about being present and listening to the needs of the community, and being willing to adjust and adapt as needed.

I could really feel the impact of these experiences during the pandemic, when I was talking to other organizations that were struggling. Having gone through so much change in the past, I was able to be in a good listening space and provide support to those who were trying to figure out transitions. I know how hard it is, and I was able to be more present for them.

{{< i >}}
You're in some respects creating something new with a platform, a digital tool, but you're also building on existing communities. Do you see Good Market as continuous with or departing from pre-existing legacies in the communities you're working with?
{{< /i >}}

I absolutely see our work as a continuation of the efforts of those who came before. We're building on the lessons learned from community organizing in Sri Lanka and other traditional communities. This way of working is not new, but we're adapting it to the current context and using digital tools to enable it.

What's exciting about this approach is that allows for both bonding and bridging. It recognizes the importance of bonding within smaller networks, whether they're place-based or focused on a particular topic. These communities provide a safe space for people to experiment, build trust, and feel understood. We're committed to preserving this aspect of community building, even as we use digital tools to enable it. In fact, a lot of our work is focused on localization, creating local tools to support local movement building and face-to-face interactions. We believe that change requires in-person connections and a sense of community, and the software is designed to enable these kinds of interactions.

The digital aspect of this work also enables bridging between communities and networks. Even if groups have different specialties or approaches, they may have shared interests or leverage points that can be used to drive change. The digital commons makes it possible for these groups to come together, share information, and collaborate on issues that matter to them. It also makes it easier to fill gaps. People can find products or services or solutions that aren't available in their area. That can be really fun.

{{< i >}}
Is the language of "protocol" something that you've used in in this work? You're working across many languages. What kind of words do you use to describe Good Market? You talked earlier about the commons, for instance.
{{< /i >}}

When working with software engineers, I'll use more technical terms like "protocol." Beyond that, we try to use more accessible language that resonates with people. We talk about "community rules" and "minimum standards," which are more relatable and effective.

We've also found that using the term "digital commons" has been helpful in conveying the idea that the platform belongs to everyone. This language has been particularly useful in shifting the mindset away from a profit-maximizing, platform-monopoly approach. When we started using the term "commons," it clicked with people and created a sense of ownership and shared responsibility. It's no longer just about using a platform, but about being part of a shared community.

Initially, it was hard to find the right words to describe the different types of groups that use the digital commons. Some don't identify as businesses, others don't identify as organizations. Some call themselves a brand, and others find it too marketing oriented. Some prefer initiative, others feel it doesn't sound established enough. Over time, we've found "enterprise" to be the most effective bridging word. The original meaning is an undertaking, working together for a purpose. It's a neutral term that includes everything from informal voluntary initiatives and mutual aid groups to large businesses that have been around for decades.

We use the term "network" to describe an enterprise that works with many other enterprises. This can include member organizations, certification bodies, and community-owned spaces. These terms have worked well, but it's taken time to find the right language that can bridge across different divides and be used effectively across the community.

{{< i >}}
What is holding this kind of model back from becoming more widespread than it is?
{{< /i >}}

We've seen a significant financialization of our economic system, resulting in a huge concentration of wealth and power. This has made it increasingly challenging to undertake this type of work. The current system's rules and regulations only exacerbate the difficulties. There are deep-seated, structural issues that make it hard to effect change.

I think this is why there's a growing interest in collaboration now, more so than even a decade ago. People who are pioneering new approaches are recognizing that these challenges are too big for any single organization or network to overcome alone. When we talk about the need for collective action, it resonates. People recognize that we need to come together for meaningful change. Collaboration is the only option. We can't do it alone.

I think there are people who initially believed they could create change through their individual enterprises, actions, or choices. Or they thought that voluntary action by corporate leaders would be enough. Now, there's a growing recognition that the challenges we're facing are interconnected and deeply ingrained, and they're going to require a more systemic approach.

An example of a shared challenge is access to financing and appropriate financial services. Mainstream finance is focused on maximizing profits and endless growth. Even in the impact investment space, the dominant narrative is that it's possible to have social and environmental impact *and* market-rate returns. For many of the enterprises we're serving, this narrative is detrimental. They are looking for patient, non-extractive finance that serves their actual needs. While many enterprises are finding creative ways to generate revenue from the start, others---especially those working on large community infrastructure projects---require financing to get off the ground.

{{< i >}}
Are there ways in which you've seen that developing shared standards can enable groups to get over those barriers?
{{< /i >}}

I feel like it's just beginning, and this is one of the things that excites me the most. In almost every sector, people are collaborating to find solutions to the challenges they're facing, and because they are working in different contexts, many diverse and innovative approaches are emerging. But when we look across all sectors, the biggest ecosystem gaps are in the finance sector. Finance is lagging behind.

I think the entry point is increasing the visibility of groups that are testing out new models of non-extractive finance and transformative finance and trying to do things differently. There are some very new efforts to increase collaboration and sharing in this space. That's the first step to developing shared language, shared standards, and a range of financing options that are better suited to the needs of next economy enterprises.

{{< i >}}
Thank you. Is there anything else you want to make sure to include in this story, that you want people to understand about Good Market or about your your work?
{{< /i >}}

I'd like to offer some advice to others who are setting up protocols. Having been involved in and supported many groups in this process, I've learned that it's much easier to establish basic protocols at the beginning of an initiative. I've seen groups, such as marketplaces, that try to introduce protocols later on. It can be extremely challenging to add new protocols and boundaries when you have current members who wouldn't fit within those boundaries.

At the same time, I've seen start-up cooperatives and other initiatives that get caught up in trying to design the perfect system before they begin the work. They can spend years in planning meetings without much real action. The key is to strike a balance between having a solid foundation and not overthinking it. It's important to articulate shared values, the boundaries of an initiative, and very basic protocols or community rules, something simple, yet effective, that allows you to begin working and gathering real world feedback. From there you can learn and adapt and evolve as needed.

Another crucial aspect is using simple language. This helps bridge divides and ensures that your protocol is accessible to everyone, regardless of their background or expertise. If you can explain your protocol in a way that your aunts, uncles, or other family members can understand, it's more likely to work. Using clear, concise, and simple language helps make community rules more inclusive and easier to implement.
